Gateway works fine except updating to GWD 7.1 (Guide outdated?)

Discussion in '3DS - Flashcards & Custom Firmwares' started by KannaHime, Aug 8, 2014.

  1. KannaHime
    OP

    KannaHime Newbie

    Newcomer
    5
    0
    Nov 5, 2009
    Netherlands
    Hello,

    Recently I got a Gateway 3DS and everything worked fine by following the guide here on GBATemp. This because I didn't go into the optional part of formatting and updating.

    Today however I've tried to see what the eShop is all about and such so I had tried to update. I did make clear I saw GW3D at the version before going through the 5-10 minute update.

    Afterwards however going through the Profile > Nintendo DS Profile to boot in Gateway mode... I got a black screen. (Also if I held the L button.)

    I've went through the whole formatting of my whole DS back to factory settings + run a retail game once and formatting the SD card to redo the whole Gateway setup which again worked flawlessly. So I'm back at 4.5.

    This is fine and all because I'll just stick to the games I have and wait for a new release of Gateway. But I was wondering why it doesn't work. By any chance is it because the 3DS official firmware is on 8.0 and not on 7.1 anymore? It would be nice if this was stated somewhere on the guide.

    Many thanks in advance if anyone can clearify this! =)
     
  2. Crisp Cookie

    Crisp Cookie GBAtemp Regular

    Member
    125
    28
    Dec 18, 2013
    Belgium
    You can't use emunand to acces to eshop any more after the 7.2 update, you need to wait for an update from gateway
     
  3. Normmatt
    This message by Normmatt has been removed from public view by Depravo, Aug 9, 2014, Reason: Image post.
    Aug 8, 2014
  4. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,161
    9,518
    Sep 23, 2013
    8.0 doesnt work as emunand due to nintendo encrypting parts of the firmware, so currently there is no way to update the emunand firmware without hardware modding the 3ds(still only limits you to 5.x-7.x emunand)....and even then its fairly pointless as you still cant access eshop unless your on the latest firmware i.e 8.x so until gateway release this promised fix for 7.x encryption which would fix 8.x booting in emunand you will be stuck on whatever emunand you have already
     
  5. KannaHime
    OP

    KannaHime Newbie

    Newcomer
    5
    0
    Nov 5, 2009
    Netherlands
    First thanks for the fast replies! =)

    Ok, I understand. Then I'll stick with 4.5 for now. No problem.
     
  6. Schizoanalysis

    Schizoanalysis From somewhere inside the rabbit hole...

    Member
    2,785
    368
    Jun 23, 2009
    ...

    Nice way to work in a plug for a shop, but wrong thread; you answered a question her/she never asked. The question was about emunand.